libcurl-gnutls.so.4 libcurl3-gnutls #MINVER#
* Build-Depends-Package: libcurl4-gnutls-dev
 CURL_GNUTLS_3@CURL_GNUTLS_3 7.16.2
 HIDDEN@HIDDEN 7.16.2
 curl_easy_cleanup@CURL_GNUTLS_3 7.16.2
 curl_easy_duphandle@CURL_GNUTLS_3 7.16.2
 curl_easy_escape@CURL_GNUTLS_3 7.16.2
 curl_easy_getinfo@CURL_GNUTLS_3 7.16.2
 curl_easy_header@CURL_GNUTLS_3 7.83.0
 curl_easy_init@CURL_GNUTLS_3 7.16.2
 curl_easy_nextheader@CURL_GNUTLS_3 7.83.0
 curl_easy_option_by_id@CURL_GNUTLS_3 7.74.0
 curl_easy_option_by_name@CURL_GNUTLS_3 7.74.0
 curl_easy_option_next@CURL_GNUTLS_3 7.74.0
 curl_easy_pause@CURL_GNUTLS_3 7.18.0
 curl_easy_perform@CURL_GNUTLS_3 7.16.2
 curl_easy_recv@CURL_GNUTLS_3 7.18.2
 curl_easy_reset@CURL_GNUTLS_3 7.16.2
 curl_easy_send@CURL_GNUTLS_3 7.18.2
 curl_easy_setopt@CURL_GNUTLS_3 7.16.2
 curl_easy_strerror@CURL_GNUTLS_3 7.16.2
 curl_easy_unescape@CURL_GNUTLS_3 7.16.2
 curl_easy_upkeep@CURL_GNUTLS_3 7.63.0
 curl_escape@CURL_GNUTLS_3 7.16.2
 curl_formadd@CURL_GNUTLS_3 7.16.2
 curl_formfree@CURL_GNUTLS_3 7.16.2
 curl_formget@CURL_GNUTLS_3 7.16.2
 curl_free@CURL_GNUTLS_3 7.16.2
 curl_getdate@CURL_GNUTLS_3 7.16.2
 curl_getenv@CURL_GNUTLS_3 7.16.2
 curl_global_cleanup@CURL_GNUTLS_3 7.16.2
 curl_global_init@CURL_GNUTLS_3 7.16.2
 curl_global_init_mem@CURL_GNUTLS_3 7.16.2
 curl_global_sslset@CURL_GNUTLS_3 7.56.1
 curl_jmpenv@CURL_GNUTLS_3 7.16.2
 curl_maprintf@CURL_GNUTLS_3 7.16.2
 curl_mfprintf@CURL_GNUTLS_3 7.16.2
 curl_mime_addpart@CURL_GNUTLS_3 7.56.1
 curl_mime_data@CURL_GNUTLS_3 7.56.1
 curl_mime_data_cb@CURL_GNUTLS_3 7.56.1
 curl_mime_encoder@CURL_GNUTLS_3 7.56.1
 curl_mime_filedata@CURL_GNUTLS_3 7.56.1
 curl_mime_filename@CURL_GNUTLS_3 7.56.1
 curl_mime_free@CURL_GNUTLS_3 7.56.1
 curl_mime_headers@CURL_GNUTLS_3 7.56.1
 curl_mime_init@CURL_GNUTLS_3 7.56.1
 curl_mime_name@CURL_GNUTLS_3 7.56.1
 curl_mime_subparts@CURL_GNUTLS_3 7.56.1
 curl_mime_type@CURL_GNUTLS_3 7.56.1
 curl_mprintf@CURL_GNUTLS_3 7.16.2
 curl_msnprintf@CURL_GNUTLS_3 7.16.2
 curl_msprintf@CURL_GNUTLS_3 7.16.2
 curl_multi_add_handle@CURL_GNUTLS_3 7.16.2
 curl_multi_assign@CURL_GNUTLS_3 7.16.2
 curl_multi_cleanup@CURL_GNUTLS_3 7.16.2
 curl_multi_fdset@CURL_GNUTLS_3 7.16.2
 curl_multi_info_read@CURL_GNUTLS_3 7.16.2
 curl_multi_init@CURL_GNUTLS_3 7.16.2
 curl_multi_perform@CURL_GNUTLS_3 7.16.2
 curl_multi_poll@CURL_GNUTLS_3 7.66.0
 curl_multi_remove_handle@CURL_GNUTLS_3 7.16.2
 curl_multi_setopt@CURL_GNUTLS_3 7.16.2
 curl_multi_socket@CURL_GNUTLS_3 7.16.2
 curl_multi_socket_action@CURL_GNUTLS_3 7.16.3
 curl_multi_socket_all@CURL_GNUTLS_3 7.16.2
 curl_multi_strerror@CURL_GNUTLS_3 7.16.2
 curl_multi_timeout@CURL_GNUTLS_3 7.16.2
 curl_multi_wait@CURL_GNUTLS_3 7.28.0
 curl_multi_wakeup@CURL_GNUTLS_3 7.68.0
 curl_mvaprintf@CURL_GNUTLS_3 7.16.2
 curl_mvfprintf@CURL_GNUTLS_3 7.16.2
 curl_mvprintf@CURL_GNUTLS_3 7.16.2
 curl_mvsnprintf@CURL_GNUTLS_3 7.16.2
 curl_mvsprintf@CURL_GNUTLS_3 7.16.2
 curl_pushheader_byname@CURL_GNUTLS_3 7.44.0
 curl_pushheader_bynum@CURL_GNUTLS_3 7.44.0
 curl_share_cleanup@CURL_GNUTLS_3 7.16.2
 curl_share_init@CURL_GNUTLS_3 7.16.2
 curl_share_setopt@CURL_GNUTLS_3 7.16.2
 curl_share_strerror@CURL_GNUTLS_3 7.16.2
 curl_slist_append@CURL_GNUTLS_3 7.16.2
 curl_slist_free_all@CURL_GNUTLS_3 7.16.2
 curl_strequal@CURL_GNUTLS_3 7.16.2
 curl_strnequal@CURL_GNUTLS_3 7.16.2
 curl_unescape@CURL_GNUTLS_3 7.16.2
 curl_url@CURL_GNUTLS_3 7.63.0
 curl_url_cleanup@CURL_GNUTLS_3 7.63.0
 curl_url_dup@CURL_GNUTLS_3 7.63.0
 curl_url_get@CURL_GNUTLS_3 7.63.0
 curl_url_set@CURL_GNUTLS_3 7.63.0
 curl_url_strerror@CURL_GNUTLS_3 7.80.0
 curl_version@CURL_GNUTLS_3 7.16.2
 curl_version_info@CURL_GNUTLS_3 7.16.2
